~ubuntu-branches/ubuntu/trusty/jockey/trusty

« back to all changes in this revision

Viewing changes to po/jockey.pot

  • Committer: Package Import Robot
  • Author(s): Jonathan Riddell, Olivier van der Toorn
  • Date: 2013-09-10 16:25:49 UTC
  • Revision ID: package-import@ubuntu.com-20130910162549-xuf6m5y2ic8xcx2u
Tags: 0.9.7-0ubuntu14
[ Olivier van der Toorn ]
jockey/oslib.py Fixes for current apt API

Show diffs side-by-side

added added

removed removed

Lines of Context:
8
8
msgstr ""
9
9
"Project-Id-Version: PACKAGE VERSION\n"
10
10
"Report-Msgid-Bugs-To: \n"
11
 
"POT-Creation-Date: 2012-03-05 06:47+0100\n"
 
11
"POT-Creation-Date: 2013-09-10 16:36+0100\n"
12
12
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
13
13
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
14
14
"Language-Team: LANGUAGE <LL@li.org>\n"
29
29
msgid "n\n"
30
30
msgstr ""
31
31
 
 
32
#: ../data/handlers/fglrx.py:23
 
33
msgid "ATI/AMD proprietary FGLRX graphics driver (post-release updates)"
 
34
msgstr ""
 
35
 
 
36
#: ../data/handlers/fglrx.py:25
 
37
msgid "ATI/AMD proprietary FGLRX graphics driver"
 
38
msgstr ""
 
39
 
 
40
#: ../data/handlers/fglrx.py:31
 
41
msgid "3D-accelerated proprietary graphics driver for ATI cards."
 
42
msgstr ""
 
43
 
 
44
#: ../data/handlers/fglrx.py:33
 
45
msgid ""
 
46
"This driver is required to fully utilise the 3D potential of some ATI "
 
47
"graphics cards, as well as provide 2D acceleration of newer cards."
 
48
msgstr ""
 
49
 
 
50
#: ../data/handlers/broadcom_wl.py:21
 
51
msgid "Broadcom STA wireless driver"
 
52
msgstr ""
 
53
 
 
54
#: ../examples/handlers/madwifi.py:22 ../data/handlers/madwifi.py:22
 
55
msgid "Alternate Atheros \"madwifi\" driver"
 
56
msgstr ""
 
57
 
 
58
#: ../examples/handlers/madwifi.py:23 ../data/handlers/madwifi.py:23
 
59
msgid "Alternate \"madwifi\" driver for Atheros wireless LAN cards."
 
60
msgstr ""
 
61
 
 
62
#: ../examples/handlers/madwifi.py:24 ../data/handlers/madwifi.py:24
 
63
msgid ""
 
64
"Only activate this driver if you have problems with your wireless LAN "
 
65
"connection.\n"
 
66
"\n"
 
67
"The free \"ath5k\" driver should work with most Atheros cards nowadays, but "
 
68
"on some computers this alternate (but proprietary) driver still works "
 
69
"better, or at all."
 
70
msgstr ""
 
71
 
 
72
#: ../examples/handlers/madwifi.py:38 ../data/handlers/madwifi.py:38
 
73
#, python-format
 
74
msgid "You removed the configuration file %s"
 
75
msgstr ""
 
76
 
 
77
#: ../examples/handlers/fglrx.py:17
 
78
msgid "AMD proprietary FGLRX graphics driver"
 
79
msgstr ""
 
80
 
 
81
#: ../examples/handlers/fglrx.py:18
 
82
msgid "3D-accelerated proprietary graphics driver for AMD (ATI) cards."
 
83
msgstr ""
 
84
 
 
85
#: ../examples/handlers/fglrx.py:20
 
86
msgid ""
 
87
"This driver is required to fully utilise the 3D potential of some AMD (ATI) "
 
88
"graphics cards, as well as provide 2D acceleration of newer cards."
 
89
msgstr ""
 
90
 
 
91
#: ../examples/handlers/vmware-client.py:17
 
92
#: ../data/handlers/vmware-client.py:17
 
93
msgid "VMWare Client Tools"
 
94
msgstr ""
 
95
 
 
96
#: ../examples/handlers/vmware-client.py:18
 
97
#: ../data/handlers/vmware-client.py:18
 
98
msgid "Install VMWare client drivers and tools"
 
99
msgstr ""
 
100
 
 
101
#: ../examples/handlers/vmware-client.py:19
 
102
#: ../data/handlers/vmware-client.py:19
 
103
msgid ""
 
104
"Install the VMWare client drivers and tools for your VMWare based Ubuntu "
 
105
"installation.\n"
 
106
"\n"
 
107
"This should help you use Ubuntu in your VM."
 
108
msgstr ""
 
109
 
 
110
#: ../backend/jockey-backend.py:32
 
111
msgid "Enable debugging messages."
 
112
msgstr ""
 
113
 
 
114
#: ../backend/jockey-backend.py:35
 
115
msgid "Write logging messages to a file instead to stderr."
 
116
msgstr ""
 
117
 
 
118
#: ../backend/jockey-backend.py:38
 
119
msgid "Timeout for D-BUS service (default: 600, 0: run forever)"
 
120
msgstr ""
 
121
 
 
122
#: ../backend/jockey-backend.py:41
 
123
msgid "Add a custom handler directory."
 
124
msgstr ""
 
125
 
 
126
#: ../backend/jockey-backend.py:44
 
127
msgid "Run on session D-BUS (only for testing)"
 
128
msgstr ""
 
129
 
 
130
#: ../backend/jockey-backend.py:46
 
131
msgid "Use a different target kernel version than the currently running one."
 
132
msgstr ""
 
133
 
 
134
#: ../data/handlers/dvb_usb_firmware.py:21
 
135
msgid "Firmware for DVB cards"
 
136
msgstr ""
 
137
 
 
138
#: ../kde/autostart/jockey-kde.desktop.in.h:1
32
139
#: ../gtk/autostart/jockey-gtk.desktop.in.h:1
33
 
#: ../kde/autostart/jockey-kde.desktop.in.h:1
34
140
msgid "Check for new hardware drivers"
35
141
msgstr ""
36
142
 
 
143
#: ../kde/autostart/jockey-kde.desktop.in.h:2
37
144
#: ../gtk/autostart/jockey-gtk.desktop.in.h:2
38
 
#: ../kde/autostart/jockey-kde.desktop.in.h:2
39
145
msgid "Notify about new hardware drivers available for the system"
40
146
msgstr ""
41
147
 
 
148
#: ../examples/handlers/sl_modem.py:15 ../data/handlers/sl_modem.py:15
 
149
msgid "Software modem"
 
150
msgstr ""
 
151
 
 
152
#: ../examples/handlers/sl_modem.py:17 ../data/handlers/sl_modem.py:17
 
153
msgid ""
 
154
"This driver enables the usage of many software modems, as commonly found in "
 
155
"laptops.\n"
 
156
"\n"
 
157
"If this driver is not enabled, you will not be able to use your modem."
 
158
msgstr ""
 
159
 
 
160
#: ../kde/jockey-kde.desktop.in.h:1 ../jockey/ui.py:206 ../jockey/ui.py:582
 
161
#: ../jockey/ui.py:590 ../jockey/ui.py:598 ../jockey/ui.py:802
 
162
#: ../gtk/jockey-gtk.desktop.in.h:1
 
163
msgid "Additional Drivers"
 
164
msgstr ""
 
165
 
 
166
#: ../kde/jockey-kde.desktop.in.h:2 ../gtk/jockey-gtk.desktop.in.h:2
 
167
msgid "Configure third-party and proprietary drivers"
 
168
msgstr ""
 
169
 
42
170
#: ../jockey/ui.py:121
43
171
msgid ""
44
172
"Cannot connect to D-BUS, please use the --no-dbus option as root to use "
144
272
msgid "Restricted Additional Drivers"
145
273
msgstr ""
146
274
 
147
 
#: ../jockey/ui.py:206 ../jockey/ui.py:582 ../jockey/ui.py:590
148
 
#: ../jockey/ui.py:598 ../jockey/ui.py:802 ../gtk/jockey-gtk.desktop.in.h:1
149
 
#: ../kde/jockey-kde.desktop.in.h:1
150
 
msgid "Additional Drivers"
151
 
msgstr ""
152
 
 
153
275
#: ../jockey/ui.py:216
154
276
msgid "Driver search results"
155
277
msgstr ""
285
407
"is only relevant with --no-dbus."
286
408
msgstr ""
287
409
 
288
 
#: ../jockey/ui.py:539 ../jockey/ui.py:1023
 
410
#: ../jockey/ui.py:539 ../jockey/ui.py:1022
289
411
msgid "Restricted drivers available"
290
412
msgstr ""
291
413
 
376
498
"drivers will not be available."
377
499
msgstr ""
378
500
 
379
 
#: ../jockey/ui.py:931
 
501
#: ../jockey/ui.py:930
380
502
#, python-format
381
503
msgid "Searching driver for %s..."
382
504
msgstr ""
383
505
 
384
 
#: ../gtk/jockey-gtk.desktop.in.h:2 ../kde/jockey-kde.desktop.in.h:2
385
 
msgid "Configure third-party and proprietary drivers"
386
 
msgstr ""
387
 
 
388
 
#: ../examples/handlers/madwifi.py:22
389
 
msgid "Alternate Atheros \"madwifi\" driver"
390
 
msgstr ""
391
 
 
392
 
#: ../examples/handlers/madwifi.py:23
393
 
msgid "Alternate \"madwifi\" driver for Atheros wireless LAN cards."
394
 
msgstr ""
395
 
 
396
 
#: ../examples/handlers/madwifi.py:24
397
 
msgid ""
398
 
"Only activate this driver if you have problems with your wireless LAN "
399
 
"connection.\n"
400
 
"\n"
401
 
"The free \"ath5k\" driver should work with most Atheros cards nowadays, but "
402
 
"on some computers this alternate (but proprietary) driver still works "
403
 
"better, or at all."
404
 
msgstr ""
405
 
 
406
 
#: ../examples/handlers/madwifi.py:38
407
 
#, python-format
408
 
msgid "You removed the configuration file %s"
409
 
msgstr ""
410
 
 
411
506
#. translators: %s is the path to xorg.conf
412
507
#: ../jockey/xorg_driver.py:99
413
508
#, python-format
414
509
msgid "Reconfiguring X.org video drivers is not possible: %s is invalid."
415
510
msgstr ""
416
511
 
417
 
#: ../examples/handlers/fglrx.py:17
418
 
msgid "AMD proprietary FGLRX graphics driver"
419
 
msgstr ""
420
 
 
421
 
#: ../examples/handlers/fglrx.py:18
422
 
msgid "3D-accelerated proprietary graphics driver for AMD (ATI) cards."
423
 
msgstr ""
424
 
 
425
 
#: ../examples/handlers/fglrx.py:20
426
 
msgid ""
427
 
"This driver is required to fully utilise the 3D potential of some AMD (ATI) "
428
 
"graphics cards, as well as provide 2D acceleration of newer cards."
429
 
msgstr ""
430
 
 
431
 
#: ../examples/handlers/sl_modem.py:15
432
 
msgid "Software modem"
433
 
msgstr ""
434
 
 
435
 
#: ../examples/handlers/sl_modem.py:17
436
 
msgid ""
437
 
"This driver enables the usage of many software modems, as commonly found in "
438
 
"laptops.\n"
439
 
"\n"
440
 
"If this driver is not enabled, you will not be able to use your modem."
441
 
msgstr ""
442
 
 
443
 
#: ../examples/handlers/vmware-client.py:17
444
 
msgid "VMWare Client Tools"
445
 
msgstr ""
446
 
 
447
 
#: ../examples/handlers/vmware-client.py:18
448
 
msgid "Install VMWare client drivers and tools"
449
 
msgstr ""
450
 
 
451
 
#: ../examples/handlers/vmware-client.py:19
452
 
msgid ""
453
 
"Install the VMWare client drivers and tools for your VMWare based Ubuntu "
454
 
"installation.\n"
455
 
"\n"
456
 
"This should help you use Ubuntu in your VM."
457
 
msgstr ""
458
 
 
459
 
#: ../backend/jockey-backend.py:32
460
 
msgid "Enable debugging messages."
461
 
msgstr ""
462
 
 
463
 
#: ../backend/jockey-backend.py:35
464
 
msgid "Write logging messages to a file instead to stderr."
465
 
msgstr ""
466
 
 
467
 
#: ../backend/jockey-backend.py:38
468
 
msgid "Timeout for D-BUS service (default: 600, 0: run forever)"
469
 
msgstr ""
470
 
 
471
 
#: ../backend/jockey-backend.py:41
472
 
msgid "Add a custom handler directory."
473
 
msgstr ""
474
 
 
475
 
#: ../backend/jockey-backend.py:44
476
 
msgid "Run on session D-BUS (only for testing)"
477
 
msgstr ""
478
 
 
479
 
#: ../backend/jockey-backend.py:46
480
 
msgid "Use a different target kernel version than the currently running one."
 
512
#: ../data/handlers/pvr-omap4.py:99
 
513
msgid "PowerVR SGX proprietary graphics driver for OMAP 4"
 
514
msgstr ""
 
515
 
 
516
#: ../data/handlers/pvr-omap4.py:103
 
517
msgid "3D-accelerated proprietary graphics driver for OMAP 4 SoCs."
 
518
msgstr ""
 
519
 
 
520
#: ../data/handlers/pvr-omap4.py:105
 
521
msgid ""
 
522
"This driver is required to fully utilise the 3D potential of OMAP 4 powered "
 
523
"boards."
 
524
msgstr ""
 
525
 
 
526
#: ../data/handlers/nvidia.py:26
 
527
msgid "NVIDIA accelerated graphics driver (post-release updates)"
 
528
msgstr ""
 
529
 
 
530
#: ../data/handlers/nvidia.py:28 ../examples/handlers/nvidia.py:26
 
531
msgid "NVIDIA accelerated graphics driver"
 
532
msgstr ""
 
533
 
 
534
#: ../data/handlers/nvidia.py:34
 
535
msgid ""
 
536
"3D-accelerated proprietary graphics driver for NVIDIA cards. Required if you "
 
537
"want to run Unity."
 
538
msgstr ""
 
539
 
 
540
#: ../data/handlers/nvidia.py:36
 
541
msgid ""
 
542
"This driver is required to fully utilise the 3D potential of NVIDIA graphics "
 
543
"cards, as well as provide 2D acceleration of newer cards.\n"
 
544
"\n"
 
545
"You need to install this driver if you wish to use the Unity desktop, enable "
 
546
"desktop effects, or run software that requires 3D acceleration, such as some "
 
547
"games."
481
548
msgstr ""
482
549
 
483
550
#: ../backend/com.ubuntu.devicedriver.policy.in.h:1
513
580
msgid "To install or remove device drivers, you need to authenticate."
514
581
msgstr ""
515
582
 
516
 
#: ../examples/handlers/nvidia.py:26
517
 
msgid "NVIDIA accelerated graphics driver"
518
 
msgstr ""
519
 
 
520
583
#: ../examples/handlers/nvidia.py:27
521
584
msgid "3D-accelerated proprietary graphics driver for NVIDIA cards."
522
585
msgstr ""